<!doctype html>
<html>
  <head>
    <title>{% block title %}{% endblock %}</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  </head>
  <body></body>
    <nav class="w3-panel w3-teal">
        <h1>Logulator Dummy Client</h1>
        <h2>{% block header %}{% endblock %}</h2>
    </nav>
    <section class="content">
        {% for message in get_flashed_messages() %}
            <div class="w3-container w3-grey">{{ message }}</div>
        {% endfor %}
        {% block content %}{% endblock %}
    </section>
  </body>
</html>